{
    "tasks": [
        {
            "type": "cppbuild",
            "label": "C/C++: g++ сборка активного файла",
            "command": "/usr/bin/g++",
            "args": [
                "-fdiagnostics-color=always",
                "-g",
                "-fopenmp",
                "${workspaceFolder}/main.cpp",
                "${workspaceFolder}/Xenith/core.cpp",
                "${workspaceFolder}/Xenith/token/token.cpp",
                "-I", "${workspaceFolder}/Xenith",
                "-I", "${workspaceFolder}/Xenith/token",
                "-o", "${workspaceFolder}/main",
                "-lvulkan"
            ],
            "options": {
                "cwd": "${fileDirname}"
            },
            "problemMatcher": [
                "$gcc"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "detail": "Задача создана отладчиком."
        }
    ],
    "version": "2.0.0"
}